org.tmatesoft.svn.core.wc

## Interface ISVNConfigEventHandler

-     public interface ISVNConfigEventHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onLoad(org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile configFile, org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile serversFile)`

- - ### Method Detail

    - #### onLoad

          void onLoad(org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile configFile,
                      org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile serversFile)